
.recipe_header {
    color: #333333 !important;
    font-family: "ColfaxLight";
    font-size: 24px;
    font-weight: bolder;
    line-height: 24px;
}

.recipe_header_div {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_center_head.png");
  background-repeat: no-repeat;
  border-right: 1px solid black;
  display: block;
  width: 415px;
  height: 45px;   
  text-align:center;
  vertical-align: middle;
}

/* Recipe Left Menu */

.recipe_left_box {
	border-width: 0pt;
}

.recipe_left_menu_link {
	font-size: 14px !important;;
	font-family: "Colfax";
	color: rgb( 102, 102, 102 ) !important;
	line-height: 1.714;
	text-align: left;
	text-decoration: none;
	cursor: pointer;
	padding:4px;
	font-size:10pt;
}

.recipe_left_menu_link a:hover {
	font-family: "ColfaxMedium";
	font-size: 14px;
	color: rgb( 102, 102, 102 );
	text-decoration: none;
	cursor: pointer;
}

.recipe_sub_link {
	padding:0px 0px 3px 10px;
	font-size:8pt;
}

.recipe_sub_link a {
	color: #319000 !important;
}

.recipe_sub_link a:hover {
	color: #205e00 !important;
	text-decoration: none;
}

.recipe_search_form {
	padding:0px;
	margin:0px;
	padding:15px 0px 20px 0px;
}

.recipe_search_div {
	float:left;
	display:inline-block;
}

.recipe_search {
	font-family: "Colfax";
	padding-left: 5px !important;
	width: 184px;
	height: 14px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-bottom: 1px solid rgb(71, 71, 71);
	border-top: 1px solid rgb(71, 71, 71) !important;
	border-left: 1px solid rgb(71, 71, 71);
	border-right: none;
	display: block;
	margin:auto;
	
  /* Chrome to show blinking cursor */
  padding-left:0px;
  
  /* IE removes dotted border on input focus */
  outline-width: 0px;
}

.recipe_search:focus { 
	border-color: rgb(71, 71, 71) !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}

.placeholder {
	color: rgb(71, 71, 71) !important;
}

.recipe_search_btn {  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_search_icon.png");
  background-position: center;
  background-repeat: no-repeat;
  display: block;
  width: 24px;
  height: 24px;  
  margin-bottom: 0;
  vertical-align: bottom;
  display:inline-block;
	border-bottom: 1px solid rgb(71, 71, 71);
	border-top: 1px solid rgb(71, 71, 71);
	border-right: 1px solid rgb(71, 71, 71);  
}

.recipe_search_btn a {  
  cursor:pointer; 
  border: 0px solid;
  border-color: #E6E6E6;
  display: block;
  width: 24px;
  height: 24px;
}

.recipe_search_btn a:hover {  
  border-color: #A4A4A4;
}

.recipe_search_btn:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_search_icon.png");
}







/* End Recipe Left Menu */

.share_btn {  
  background-image: url("/images/UX-UI/SE_recipe-assets/SEmag_share_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 84px;
  height: 21px;  
  vertical-align: bottom;
}

.share_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 84px;
  height: 21px;
}

.share_btn a:hover {  
  border-color: #A4A4A4;
}

.share_btn:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/SEmag_share_hover.png");
}

.print_recipe_btn {  
	float:left;
	display:inline-block;
	padding:2px;
}

.print_recipe_btn  p{  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_print_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 120px;
  height: 21px;  
  vertical-align: bottom;
}

.print_recipe_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 120px;
  height: 21px;
}

.print_recipe_btn a:hover {  
  border-color: #A4A4A4;
}

.print_recipe_btn p:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_print_hover.png");
}

.save_recipe_btn {  
	float:left;
	display:inline-block;
	padding:2px;
}

.save_recipe_btn p {  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_save_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 120px;
  height: 21px;  
  vertical-align: bottom;
}

.save_recipe_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 120px;
  height: 21px;
}

.save_recipe_btn a:hover {  
  border-color: #A4A4A4;
}

.save_recipe_btn p:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_save_hover.png");
}

.saved_recipe_btn {  
	float:left;
	display:inline-block;
	padding:2px;
}

.saved_recipe_btn p {  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_its_saved.png");
  background-repeat: no-repeat;
  display: block;
  width: 120px;
  height: 21px;  
  vertical-align: bottom;
}

.saved_recipe_btn a {  
  border-color: #E6E6E6;
  display: block;
  width: 120px;
  height: 21px;
}

.saving_recipe {  
	float:left;
	display:inline-block;
	padding:2px;
}

.saving_recipe p {  	
	text-align: center;
	border: 1px solid;
  display: block;
  width: 120px;
  height: 19px;  
  vertical-align: bottom;
}

.saving_recipe a {  
  border-color: #E6E6E6;
  display: block;
  width: 120px;
  height: 21px;
}

.add_comment_btn {  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_comment_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 120px;
  height: 21px;  
  vertical-align: bottom;
  margin-bottom: 5px;
  margin-top: 10px;
}

.add_comment_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 120px;
  height: 21px;
}

.add_comment_btn a:hover {  
  border-color: #A4A4A4;
}

.add_comment_btn:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_comment_hover.png");
}

.save_comment_btn {  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_savecomment_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 51px;
  height: 21px;  
  vertical-align: bottom;
  margin-top:5px;
  margin-bottom: 10px;
}

.save_comment_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 51px;
  height: 21px;
}

.save_comment_btn a:hover {  
  border-color: #A4A4A4;
}

.save_comment_btn:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_savecomment_hover.png");
}

.delete_x_btn {  
  background-image: url("/images/UX-UI/SE_recipe-assets/delete_button.png");
  background-repeat: no-repeat;
  display: inline-block;
  width: 13px;
  height: 13px;  
  margin-bottom: 2px;
}

.delete_x_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 13px;
  height: 13px;
}

.delete_x_btn a:hover {  
  border-color: #A4A4A4;
}

.delete_x_btn:hover {
  background-image: url("/images/imagesapp/elements/delete.gif");
  background-size: 13px 13px;
}

.recipe_list {
	vertical-align:bottom;
	display: inline-block;
	max-width: 270px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.saving_comment p {  	
  text-align: center;
  border: 1px solid;
  display: block;
  width: 51px;
  height: 19px;  
  vertical-align: bottom;
  margin-top:5px;
  margin-bottom: 10px;
}

.saving_comment a {  
  border-color: #E6E6E6;
  display: block;
  width: 51px;
  height: 21px;
}

.add_gtin_btn {  
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_additem_unselected.png");
  background-repeat: no-repeat;
  display: block;
  width: 316px;
  height: 21px;  
  vertical-align: bottom;
  margin-top:5px;
  margin-bottom: 10px;
}

.add_gtin_btn a {  
  cursor:pointer; 
  border-color: #E6E6E6;
  display: block;
  width: 316px;
  height: 21px;
}

.add_gtin_btn a:hover {  
  border-color: #A4A4A4;
}

.add_gtin_btn:hover {
  background-image: url("/images/UX-UI/SE_recipe-assets/recipe_additem_hover.png");
}

